# Language: finnish / finnisch
# File ending: fi
# Codepage: 865
# English NLS creator: Mateusz Viste && Victoria Crenshaw (sparky4)
# Translation made by Google Gemini
# This translation was made by Google AI, please help the FreeDOS group
# to improve it.

#### Ohje ####

1.0:T„m„ on FreeDOS:in verkkopaketinhallintaohjelma.
1.1:K„ytt”: FDNPKG%s toiminto [parametrit]
1.2:Miss„ toiminto on yksi seuraavista:
1.3:etsii verkkotietovarastoista pakettia, joka sis„lt„„ 'str'
1.4:sama kuin 'search', mutta tulostaa my”s l„hdekooditietovarastot
1.5:asentaa paketin 'pkg' (tai paikallisen zip-tiedoston)
1.6:poistaa paketin 'pkg'
1.7:tulostaa cfg-tiedostosta ladatun konfiguraation
1.8:tulostaa t„m„n ohjelman lisenssin
1.9:FDNPKG%s on linkitetty alla olevaan Watt-32-versioon:
1.10:asentaa paketin 'pkg' (tai paikallisen zip-tiedoston) ilman l„hteit„
1.11:asentaa paketin 'pkg' (tai paikallisen zip-tiedoston) l„hteill„
1.12:n„ytt„„ luettelon kaikista asennetuista paketeista, jotka sis„lt„v„t 'str'
1.13:tarkistaa pakettien saatavilla olevat p„ivitykset ja n„ytt„„ ne
1.14:p„ivitt„„ paketin 'pkg' uudempaan versioon
1.15:p„ivitt„„ 'pkg' uusimpaan versioon (tai kaikki paketit, jos ei argumenttia)
1.16:luetteloi kaikki paikalliset (asennetut) paketit, jotka sis„lt„v„t 'str'
1.17:FDNPKG%s on linkitetty alla olevaan WatTCP-versioon:
1.18:luetteloi paketin 'pkg' omistamat tiedostot
1.19:tyhjent„„ FDNPKG%s paikallisen v„limuistin
1.20:asentaa paketin 'pkg' (tai paikallisen zip-tiedoston) uudelleen
1.21:FDNPKG%s k„ytt„„ HTTPGET.EXE:t„
1.22:list piti kaikki paketit tai paketit, jotka sis„lsiv„t 'str':n
1.23:hold 'pkg' nykyisess„ versiossa
1.24:unhold 'pkg' p„ivityksi„ varten


### Yleiset asiat ####

2.0:%TEMP% ei ole asetettu! Sinun tulisi ohjata se kirjoitettavaan hakemistoon.
2.1:Esimerkki: SET TEMP=C:\\TEMP
2.2:%DOSDIR% ei ole asetettu! Sinun tulisi ohjata se FreeDOS:in p„„kansioon.
2.3:Esimerkki: SET DOSDIR=C:\\FDOS
2.4:Virheellinen argumenttien m„„r„. Suorita FDNPKG%s ilman parametreja saadaksesi apua.
2.5:Yht„„n tietovarastoa ei ole m„„ritetty. Tarvitset v„hint„„n yhden.
2.6:Sinun tulisi sijoittaa konfiguraatiotiedostoosi v„hint„„n yksi t„llainen merkint„:
2.7:REPO www.freedos.org/repo
2.8:Seuraa m„„ritettyjen FDNPKG%s tietovarastojen luettelo:
2.9:P„ivitet„„n %s...
2.10:Tietovaraston lataaminen ep„onnistui!
2.11:Virhe tiedostoa ladattaessa temp-tiedostosta...
2.12:Varoitus: %TZ% ei ole asetettu! Asennettujen tiedostojen aikaleimat voivat olla ep„tarkkoja.
2.13:Pakettitietokanta ladattu paikallisesta v„limuistista.
2.14:Muisti loppui! (%s)
2.15:Virhe: TCP/IP-alustus ep„onnistui!
2.16:Ladataan %s...
2.17:VAROITUS: Virtuaalimuisti on liian alhainen. FDNPKG%s saattaa toimia ep„luotettavasti.
2.18:VIRHE: Hakemistoon '%s' ei voi kirjoittaa. Tarkista %%TEMP%%-muuttujasi.
2.19:V„limuisti tyhjennetty.
2.20:Pakettitietokantaa luodaan. Odota rauhassa.
2.21:Jatkamiseksi paina mit„ tahansa n„pp„int„ paitsi Q...

#### Paketin asentaminen ####

3.0:Paketti %s on jo asennettu! Poista se ensin, jos sinun on p„ivitett„v„.
3.1:Verkkotietovarastoista ei l”ytynyt pakettia '%s'.
3.2:Paketti '%s' ei ole saatavilla tietovarastoissa.
3.3:%s on saatavilla useista tietovarastoista. Valitse, mit„ k„yt„t:
3.4:Valintasi:
3.5:Virheellinen valinta!
3.6:Ladataan pakettia %s...
3.7:Virhe paketin lataamisessa. Keskeytetty.
3.8:Virhe: Virheellinen zip-arkisto! Pakettia ei asennettu.
3.9:Virhe: Paketti sis„lt„„ tiedoston, joka on jo olemassa paikallisesti:
3.10:Virhe: %s ei voitu luoda!
3.11:Paketti %s asennettu.
3.12:Virhe: Paketti ei sis„ll„ tiedostoa %s! Ei kelvollinen FreeDOS-paketti.
3.13:Virhe: Ladatussa paketissa oli v„„r„ CRC. Asennus keskeytetty.
3.14:Virhe: Ladatun paketin avaaminen ep„onnistui. Asennus keskeytetty.
3.15:Virhe: Muisti loppui paketin CRC:n laskennassa!
3.16:Paketti %s asennettu (l„hteiden kanssa, jos saatavilla).
3.17:Paketti %s asennettu (ilman l„hteit„).
3.18:Paketti %s on jo asennettu! Haluat ehk„ k„ytt„„ 'update'-toimintoa.
3.19:Paketti %s asennettu: %ld tiedostoa purettu, %ld virhett„.
3.20:Virhe: Paketti sis„lt„„ salatun tiedoston:
3.21:Virhe: Linkkitiedoston '%s' avaaminen lukuun ep„onnistui.
3.22:Virhe: Linkkitiedoston '%s' avaaminen kirjoitusta varten ep„onnistui.
3.23:Virhe: Paketti sis„lt„„ virheellisen tiedostonimen:
3.24:Paketin pakkoasennus? (1 = EI)(2 = KYLLŽ)

#### Paketin poistaminen ####

4.0:Pakettia %s ei ole asennettu, joten sit„ ei poisteta.
4.1:Virhe lst-tiedoston avaamisessa!
4.2:Hakemistolistan raja saavutettu. Hakemistoa %s ei poisteta!
4.3:Muisti loppui! Hakemistoa %s ei voitu tallentaa!
4.4:poistetaan %s
4.5:Paketti %s on poistettu.

#### Paketin etsiminen ####

5.0:Yksik„„n paketti ei vastannut hakua.
5.1:Muisti loppui pakettikuvausten k„sittelyss„!

#### Pakettitietokannan k„sittely ####

6.0:Virhe: Virheellinen indeksitiedosto (virheellinen otsikko)! Tietovarasto ohitettu.
6.1:Virhe: Virheellinen indeksitiedosto! Tietovarasto ohitettu.
6.2:Virhe: Muisti loppui pakettitietokannan lataamisessa!
6.3:Virhe: Tietotiedostoa '%s' ei voitu avata.
6.4:Varoitus: Db-v„limuistitiedostoa %s ei voitu avata!
6.5:Viesti kohteesta %s:

#### Konfiguraation lataaminen ####

7.0:Virhe: tietovarasto '%s' on luettelossa kahdesti!
7.1:Virhe: Konfiguraatiotiedostoa '%s' ei voitu avata!
7.2:Varoitus: token ilman arvoa rivill„ #%d
7.3:Varoitus: Konfiguraatiotiedoston tokenin ylivuoto rivill„ #%d
7.4:Varoitus: token tyhj„ll„ arvolla rivill„ #%d
7.5:Varoitus: per„ss„ olevat v„lily”nnit arvon j„lkeen rivill„ #%d
7.6:Tietovarasto pudotettu: liian monta m„„ritetty (max=%d)
7.8:Varoitus: Tuntematon token '%s' rivill„ #%d
7.9:Varoitus: Konfiguraatiotiedoston arvon ylivuoto rivill„ #%d
7.10:Varoitus: Virheellinen '%s' arvo rivill„ #%d j„tettiin huomiotta
7.11:Varoitus: Virheellinen 'DIR' direktiivi l”ytyi rivilt„ #%d
7.12:Virhe: DIR-polku liian pitk„ rivill„ #%d
7.13:Virhe: Olematon ymp„rist”muuttuja '%s' l”ytyi rivilt„ #%d
7.14:Virhe: tietovarasto '%s' on luettelossa kahdesti!
7.15:Virhe: mukautettu hakemisto '%s' ei ole kelvollinen absoluuttinen polku!
7.16:Virhe: mukautettu hakemisto '%s' on varattu nimi!

#### Paketin purkaminen ####

8.0:Muisti loppui!
8.1:tuntematon zip-signatuuri: 0x%08lx
8.2:Virhe: Paketti sis„lt„„ tiedoston, joka on pakattu tuetamattomalla menetelm„ll„ (%d):
8.3:Virhe purettaessa '%s' kohteeseen '%s'!

#### Asennettujen pakettien paikallisen luettelon k„sittely ####

9.0:Virhe: Hakemistoon %s ei voitu p„„st„.
9.1:Virhe: Paikallista pakettia %s ei l”ytynyt.

#### Pakettip„ivitykset ####

10.0:%s (paikallinen versio: %s)
10.1:versio %s kohteessa %s
10.2:Paketille '%s' ei l”ytynyt p„ivityst„.
10.3:P„ivitys '%s':lle on l”ytynyt. P„ivitys k„ynniss„...
10.4:%d paketti(a) p„ivitetty, %d paketti(a) ep„onnistui.
10.5:%d pakettip„ivitys(t„) l”ytyi.
10.6:Pakettia %s ei ole asennettu.
10.7:Etsit„„n p„ivityksi„...

#### Lataaminen ####

11.0:Ladataan %s... %ld tavua


#### Uudelleennime„misen keskeytys ####

12.0:Virhe: Tiedoston %s uudelleennime„minen palautti virheen.
